html{color:#860000;background-color:#FFFFFF}
h1{font-family:harabara, helvetica, sans-serif;color:#860000;font-size:16px;line-height:1.5em;letter-spacing:1px}
h2{font-family:harabara, helvetica, sans-serif;color:#860000;font-size:14px;line-height:1.5em;letter-spacing:1px}
p{font-family:helvetica, sans-serif;font-size:12px;color:#666666;}
input{font-family:helvetica, sans-serif;font-size:14px;}
textarea{font-family:helvetica, sans-serif;font-size:14px;}
a{text-decoration:none;color:#860000;}
span{color:#860000;font-weight:bold;}

@font-face{font-family:harabara;src:url('global/harabara.ttf');}
@font-face{font-family:helveticaLight;src:url('global/helveticaLight.ttf');} 

.center{text-align:center;}

#wrapper{width:900px;margin:0 auto;}

#header{float:left;width:900px;height:140px;background:url('images/embraceHeader.jpg') 0 0 no-repeat;}
#admin #header{background:url('images/embraceHeaderAdmin.jpg') 0 0 no-repeat;}

#menuBar{float:left;height:40px;width:900px;background-color:#CCCCCC;}
#menuLeft{float:left;margin:2px 30px;line-height:40px;}
#menuLeft select{float:left;margin:9px;font-family:helvetica, sans-serif;}
#menuLeft p{vertical-align:middle;}
#menuLeft h1{vertical-align:middle;font-size:24px;color:#666666;}
p.news{font-weight:bold;float:left;}
#menu{float:right;height:40px;padding:0 2px 0 0;}
#menu ul{float:left;list-style:none;}
#menu li{float:left;height:36px;background-color:#999999;margin:4px 2px 0 2px;}
#menu li{margin:4px 2px 0 2px;}
#menu a{display:block;height:28px;padding:8px 15px 0 15px;text-decoration:none;font-family:helvetica, sans-serif;font-size:16px;background-color:#999999;color:#FFFFFF;}
#menu a:hover{background-color:#AAAAAA;}
#contact a.contact, #home a.home, #socialMedia a.socialMedia, #music a.music, #webDesign a.webDesign{background-color:#FFFFFF;color:#999999;}
#admin.home a.home, #admin.socialMedia a.socialMedia, #admin.music a.music, #admin.webDesign a.webDesign, #admin.contact a.contact{background-color:#FFFFFF;color:#666666;}

#main{float:left;width:900px;background-color:#FFFFFF}
#main.message{text-align:center;margin:20px;}
#mainImage{float:left;height:248px;width:558px;margin:20px 20px 0 20px;border:1px solid #CCCCCC;overflow:hidden;}
#admin #mainImage{background-color:#DDDDDD;}
#admin #mainImage #file{margin:80px auto;width:500px;padding:10px;font-family:helvetica, sans-serif;background-color:#DDDDDD;border:1px solid #860000;text-align:center;}
#mainText{float:left;width:558px;margin:20px;border:1px solid #CCCCCC;background-color:#EEEEEE;}
#mainTextTitle.projects{float:left;width:518px;height:50px;background-color:#666666;padding:0 20px;}
#mainTextTitle.projects h1{color:#FFFFFF;font-size:34px;}
#mainTextTitle.projects span{font-family:helveticalight, sans-serif;color:#FFFFFF;font-weight:normal;}
#mainTextContent{float:left;padding:20px;}
#mainTextContent span{font-weight:bold;font-size:12px;}
#mainTextContent h2{display:inline;}
#mainTextContent li{list-style:disc;margin:0 50px;}
#admin #mainTextContent textarea{resize: none;font-family:helvetica, sans-serif;font-size:14px;}
#admin #mainTextContent input.link{width:510px;}
#contactForm{float:left;text-align:left;width:550px;height:430px;}

#rightPanel{float:right;width:278px;margin:0 20px 20px 0;padding:0 0 15px;background-color:#FFFFFF;text-align:left;}
#contact #rightPanel{border-left:1px solid #CCCCCC;padding:10px 20px;height:390px;}
#contact #rightPanel a{color:inherit;}
#contact #rightPanel p{font-size:12px;}
.subPanel{margin:20px 15px 0 15px;}

#socialButtons {list-style:none;width:100%;position:relative;}
#socialButtons li {display:inline;list-style-type:none;margin:0;}

#currentProjects, #webDesignProjects, #twitter, #socialMediaProjects, #adminLink{float:left;width:248px;background-color:#EEEEEE;border:1px solid #CCCCCC;}

#currentProjectsContent, #webDesignProjectsContent, #socialMediaProjectsContent{padding:10px;}
#returnLink{float:left;width:248px;text-align:center;border:1px solid #CCCCCC;background-color:#EEEEEE;}

#adminUpdate{float:left;height:40px;width:200px;margin:0 350px;clear:both;text-align:center;line-height:34px;}
#adminUpdate input{vertical-align:middle;margin:0 5px;}

#footer{float:left;width:900px;border-top:1px solid #CCCCCC;background-color:#FFFFFF;}
#footer table{width:900px;}
#footer td{padding:0 20px;width:260px;}
#footer td.c1{}
#footer td.c2{text-align:center;}
#footer td.c3{text-align:right;}
#footer a{font-family:inherit;color:inherit;font-size:inherit;}